+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: upgrading to 6.1.4, confused

is a discussion within the

redsn0w

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hello, I am wondering what if you jailbreaked using a firmware that's way different than your firmware right now, such as using a iOS 6 firmware to jailbreak a iOS
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2013
    Location
    earth
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy upgrading to 6.1.4, confused
    Hello, I am wondering what if you jailbreaked using a firmware that's way different than your firmware right now, such as using a iOS 6 firmware to jailbreak a iOS 5.

    I want to upgrade to iOS 6, and recently downgraded from iOS 7 to iOS 5.0.1 because that was the only saved blobs I had.

    I used to have an iPhone 3G but corrupted it accidentally installing the wrong custom firmware into a different firmware, and wondered if that could happen to this phone to because I don't want to ruin another one.

    I don't want to be on iOS 7, but on 6.1.4 where I can hacktivate and jailbreak the phone. I only have 5.0.1 blobs, and attempted to restore and upgrade to 6.1.4 but failed.

    So my question is, What is the highest firmware I can install, other than iOS7?

    thanks in advance :-)

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,697
    Thanks
    40
    Thanked 575 Times in 525 Posts

    Quote Originally Posted by mrderp View Post
    Hello, I am wondering what if you jailbreaked using a firmware that's way different than your firmware right now, such as using a iOS 6 firmware to jailbreak a iOS 5.

    I want to upgrade to iOS 6, and recently downgraded from iOS 7 to iOS 5.0.1 because that was the only saved blobs I had.

    I used to have an iPhone 3G but corrupted it accidentally installing the wrong custom firmware into a different firmware, and wondered if that could happen to this phone to because I don't want to ruin another one.

    I don't want to be on iOS 7, but on 6.1.4 where I can hacktivate and jailbreak the phone. I only have 5.0.1 blobs, and attempted to restore and upgrade to 6.1.4 but failed.

    So my question is, What is the highest firmware I can install, other than iOS7?

    thanks in advance :-)
    What model of iPhone do you have?

    Anyway: no blobs, no going to that firmware. You're likely stuck with 5.0.1 if those are the only blobs you have.

  3. #3
    What's Jailbreak?
    Join Date
    Nov 2013
    Location
    earth
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Orby View Post
    What model of iPhone do you have?

    Anyway: no blobs, no going to that firmware. You're likely stuck with 5.0.1 if those are the only blobs you have.
    I have an iPhone 4 GSM. I also want to unlock it but I have bb 04.12.09, what should I do?
    Last edited by mrderp; 11-19-2013 at 04:20 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts